/* Webfont: Lato-Medium */@font-face { 
    font-family: 'LatoMedium';
    src: url('../media/fonts/Lato-Medium.eot'); /* IE9 Compat Modes */
    src: url('../media/fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../media/fonts/Lato-Medium.woff') format('woff'), /* Modern Browsers */
         url('../media/fonts/Lato-Medium.ttf') format('truetype'); 
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
/* Webfont: Lato-Light */@font-face {
    font-family: 'LatoLight';
    src: url('../media/fonts/Lato-Light.eot'); /* IE9 Compat Modes */
    src: url('../media/fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../media/fonts/Lato-Light.woff') format('woff'), /* Modern Browsers */
         url('../media/fonts/Lato-Light.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@media (min-width : 720px) {
	#div1{
		background-color:#191919;
		float:left;
		width: 40%; border: solid 3px white; 
	}
	#div2 {
		background-color:@ffffff;
		float:left;
		width: 30%; min-width:400px;
		font-size:150%;
		line-height:150%;
		color:#666666;
		margin:12px;
	}
	#div2 img:hover{
		transform: scale(1.2); 
	}
	#sponsors {
		float: left; 
		width: 20%; min-width: 230px; 
		align-content: right; 
		border: solid 2px #fedcbc; 
		border-radius: 6px; 
		margin: 4px; 
		padding: 6px;
	}
	#sponsors img {
		margin:6px;
		margin-bottom:9px;
		padding:px;
		float:right;	
		transition: transform .2s; /* Animation */	
	}
	#sponsors img:hover{
		transform: scale(1.2); 
	}
}
@media (max-width : 720px) {
	#div1{
		background-color:#191919;
		width: 90%; border: solid 3px white; 
	}   	
}
#div1 img {width:100%;min-width:300px;}

body 
{
	background-color:#FFF;	
/*	background-image:url(../media/background_PUBLISH.jpg);*/
/*    background-origin:padding-box;*/
/*    background-position-x:50%;*/
/*    background-position-y:50%;*/
/*    background-repeat-x:;*/
/*    background-repeat-y:;*/
/*    background-size:cover;*/
/*    background-attachment: fixed;*/
}
/* AUXILIARY */
#auxiliarycontainer {
    height:32px;background-color:black;  
    top: 0px;
    position: sticky;
    z-index: 99999;  
}
#auxiliary {max-width:1200px;margin:auto;}
#auxiliary a { text-decoration:none;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size:13px;
    }
#aux_Login {float:right;padding: 6px;}
#aux_Login a {color:#EEE;}
#aux_Welcome {float:right;padding: 6px;}
#aux_Welcome a {color:orange;}
#aux_Cart {float:right;padding: 6px;}
#aux_Register {visibility:hidden;}

/*  */
#bannercontainer {
    width:100%;
    background-color:#F8F8F8;
    top: 32px;
    position: sticky;
    z-index: 9;
}

#banner {
    max-width:1200px;
    margin: auto;    
	font-family: 'Teko', sans-serif;
	font-size:36px;
	letter-spacing: .07em;
	text-align:center;
}
#top_panel_text {
    font-family: 'Teko', sans-serif;
    text-align:left;
    color:white;
    line-height:135%;
}

#navcontainer {
 /*  height: 52px;*/
 /*  background-color: black;*/
 /*  max-width:1200px; */
    top: 78px;
    position: sticky;
    z-index: 9;
    border-bottom: solid 6px #0A3956;
}
#nav {
    /* clear:both;*/
    /*float:right;   */
    /*text-align:left;*/
    /*padding:0px;*/
    /*border:solid 1px #aaa;*/	/* for wireframing */
    max-width:1200px;    
    position: relative;
    top:-64px;
    margin: auto; 
}
#contentcontainer {
   width:100%;
   position:relative;
   top:0px;
   background-color:#191919;
}
#content {
    position:relative;
}
@media (min-width : 960px) {
    #content {
	/*top:-66px;*/
    }    
}
@media (max-width : 960px) {
    #content {
        top:-30px;
    }    
}
/* HOme Page slider*/
.slider {
    visibility:hidden;
}

/* NAVIGATION */

#nav input[type=button] {
    display:block;
    width:100%;
    height:100%;
    color:transparent;
    border:none;
    outline:none;
    background:transparent;
    cursor:pointer;
}

#nav input[type=button]:focus, #nav input[type=button]:active {
    border:none;
    text-decoration:none;
    border: none;
    outline:none;
}
.navigation_2 {
	float:right;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-weight: normal;
    font-size: 16px;
}
.navigation_2  ul {
	}
.navigation_2 li {
  position: relative;
  display: inline-block;
  list-style: none;
}
.navigation_2 li a {
  display: block;
  padding: .5em 1em;
  color: #000000;
  text-decoration: none;
  border-radius: 3px;

}
.navigation_2 li a:not(:only-child):after {
  /*content: '\21b4';*/
  content: '\2bc6';
  display: inline-block;
  padding-left: .5em;
  color: black;

}
.navigation_2 li a:hover {
  color: orange;
 /* background: #71200f;*/
}
.navigation_2 	.top-level {
	  /*border-bottom: 1px solid #71200f;*/
	}
.navigation_2 	.second-level,
.navigation_2 	.third-level {
	  min-width: 12em;
	  box-shadow: 6px 6px 17px -6px rgba(0,0,0,0.75);
	  font-size: 15px;
	  padding: .4em .6em;
	  /*border: 1px solid #71200f;*/
	  /*border-radius: 4px;*/
	}
	/*dropdown menu styles*/
	/*first level*/
.navigation_2 .top-level li:hover .second-level {
	  left: 0;
	  opacity:1;
	  transition:opacity 0.3s linear;
		}
.navigation_2 	.second-level:before {
	  
	}
.navigation_2 .second-level {
	position: absolute;
	top: 100%;
	left: -9999em;
	opacity:0;
	background-color: white;
    white-space: nowrap;
	-webkit-padding-start: 0px;
	}
.navigation_2 .second-level li {
	  position: relative;
	  display: block;
	}
.navigation_2 .second-level li a {
	  margin: 0;
	}

	/*second level*/
.navigation_2 .second-level li:hover .third-level {
	  left: 100%;
	  opacity:1;
	  transition:opacity 0.3s linear;
	}
.navigation_2 .third-level:before {

	}
.navigation_2 .third-level {
	position: absolute;
	left: -9999em;
	top: 0;
	opacity:0;
	background-color: white;
    white-space: nowrap;
	-webkit-padding-start: 0px;
}

.navigation {
   float:right;
    /*padding-bottom:15px;*/
}

.navHeader {
    float:left;
    width:100%;
    visibility:hidden;
}

.navHeader .navToggle {
    float:right;
    margin:0 20px;
    line-height:40px;
    background:url('/media/hamburger_white.png') no-repeat #000;
    color:#FFF;
    width:50px;
    height:40px;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}

.navigation ul {
    position:relative;
    z-index:1000;
    list-style:none; 
    margin:0; 
    padding:0;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-weight: normal;
    font-size: 14px;
}
	
.navigation > ul > li {
    float:left;
    margin-right: 1px;
    margin-top:0px;
    top:-40px; 
}

.navigation ul li {
    position: relative;    
    margin-right: 6px;
    margin-top:0px;
}

.navigation ul li a {
    display:block;  
    padding-left:12px;
    padding-right:12px;
    text-decoration:none;
    line-height:40px;    
    color:#000;      
    /*text-transform: uppercase;*/
}
.navigation .current {    
    color: #3a5978;
    background-color: #f1f1f1;
    border: 1px solid #e9e9e9;
    border-radius: 7px;
}

.navigation > ul > li > a {
    float:left;
    font-size:14px;  
 /*   line-height:52px;  */
    padding-left:6px;
    padding-right:9px;
}

.navigation > ul > li > .navItemToggle {
    position:relative;
    float:right;
    visibility: hidden;
    width:0px;
    height:40px;
    display:block;
    background:url('/media/arrow_down_grey.png') no-repeat;
}

.navigation > ul > li.toggled > .navItemToggle {
    background:url('/media/arrow_up_grey.png') no-repeat;
}

.navigation ul li a:hover{
    color: #3a5978;
    background-color: #f1f1f1;
    border-radius: 7px;
}

.navigation ul > li > div.submenu {
    position:absolute;
    float:left;
    left:0;
    top:40px;
    margin:0 auto;
    padding:0;
    z-index:100;
    max-height: 0;
    width:1000px;
    white-space:nowrap;
    -webkit-transition: max-height 0.3s ease-in;
    -moz-transition: max-height 0.3s ease-in;
    -o-transition: max-height 0.3s ease-in;
    -ms-transition: max-height 0.3s ease-in;
    transition: max-height 0.3s ease-in;
}


.navigation ul > li > div > div {
    float:left;
    width:auto;
    background:#D3DED8;
    overflow:hidden;
    max-height: 0;
    -webkit-transition: max-height 0.3s ease-in;
    -moz-transition: max-height 0.3s ease-in;
    -o-transition: max-height 0.3s ease-in;
    -ms-transition: max-height 0.3s ease-in;
    transition: max-height 0.3s ease-in;
    -webkit-box-shadow: 6px 6px 17px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 6px 6px 17px -6px rgba(0,0,0,0.75);
    box-shadow: 6px 6px 17px -6px rgba(0,0,0,0.75);
}

.navigation ul > li > div > div > ul:first-child {
    border-left:none;
}

.navigation ul ul {
    position: relative;
    float: left;
    margin-top: 0px;
    padding: 0 0 0 0px;
    background: #D3DED8;
    font-size: 14px;
}

@media (max-width : 960px) {
    .navigation > ul > li > a {
        font-size: 100%;
        color: white;
        background-color:#999;
        font-weight: bold;
        border-bottom: solid 2px #999;
    }
}

@media (min-width:1024px) {
    .navigation > ul > li:hover div {
        max-height:700px; /* need a height to accommodate any tertiary menus */
    }
}


@media (max-width:1024px) {

    #nav {
        margin:0;
        width: 100%;
    }

    #nav .navigation {
        float:left;
        width:100%;
        overflow:hidden;
        max-height:0;
        -webkit-transition: max-height 0.3s ease-in;
        -moz-transition: max-height 0.3s ease-in;
        -o-transition: max-height 0.3s ease-in;
        -ms-transition: max-height 0.3s ease-in;
        transition: max-height 0.3s ease-in;
    }
    
    .navHeader {
        visibility:visible;
    }

    #nav .displayNav .navigation {
        max-height:2000px;
    }

    .navigation ul li {
        float:none;
        width:100%;
        font-size:150%;
        color:black;
    }

    .navigation > ul > li > a {
        width: calc(100% - 100px);
    }

    .navigation > ul > li > .navItemToggle {
        width:40px;
        visibility: visible;
    }

    .navigation ul > li > div.submenu, 
    .navigation ul > li > div > div {
        position:relative;
        width:100%;
        padding-bottom:0;
        top:0;
        -webkit-transition: max-height 0.3s ease-in;
        -moz-transition: max-height 0.3s ease-in;
        -o-transition: max-height 0.3s ease-in;
        -ms-transition: max-height 0.3s ease-in;
        transition: max-height 0.3s ease-in;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    
    .navigation ul ul {
        float:none;
        width:100%;
    }

    .navigation ul > li > div > div > ul {
        border-left:none;
        border-top:1px solid #EEE;
        margin-top:1px;
        margin-left:0;
        padding-bottom:5px;
    }
    
    .navigation ul > li > div > div > ul:last-child {
        border-bottom: 1px solid #EEE;
    }
    
    .navigation > ul > li.toggled div {
        max-height:700px; /* need a height to accommodate any tertiary menus */
    }
}

.main 
{
    /*float:left;*/
    margin:auto;    
    /*border:solid 1px #aaa;	/* for wireframing */
    max-width:1200px;    
}
.main a img
{
	border:none;
}
.content
{
	color:#333;
	line-height:135%;	
	background-color:#FFF;
	margin-top:0px;
}

/* FOOTER */
#footer1container {
    clear:both;
    background-color:#4E4E4E;
    border-top:solid 6px #0A3956;
    width:100%;  
    color:white;    
    font-family: 'Teko', sans-serif;
	line-height:1.2em;	
	text-align:center; 
	float:left;
	padding-top:20px;
	font-size: 20pt; color: #FEDCBC; letter-spacing: 0.01em;
}
#footer1container a {color:white;}
#footer2container 
{
    clear:both;
    background-color:#4E4E4E;
    width:100%;     
    height:40px;  
    color:#AAA;    
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:9pt;
	line-height:1.2em;	
	text-align:center;    
	}



#footer1container  h1
{
    color:#999;        
	font-size:13pt;
	line-height:1.8em;	
	text-align:left;
}
#footer1container  h2
{
    color:#999;    
	font-size:12pt;
	line-height:1.8em;	
	text-align:left;
}
#footer1container .section1
{    
    max-width:1200px;
    margin:0 auto;    
    text-align:left;
}

#footer1container .section1 .section1_1
{    
    float:left;
    margin:0 auto;
	padding-top:12px;
	width:25%;

}
#footer1container  .section1 .section1_2
{    
    float:left;
    margin:0 auto;
	padding-top:12px;
	width:50%;

}
#footer1container  .section1 .section1_3
{    
    float:left;
    margin:0 auto;
	padding-top:12px;
	width:25%;
}

#footer2container  .section1
{
    /*max-width:980px;*/
    margin:0 auto;    
    text-align:left;
    padding-top:12px;
}